package configure;

import p2.pao.PaoField;
import p2.util.P2Exception;
import baseclass.PaoFieldAdapterCust;

public class title extends PaoFieldAdapterCust{

	public title(PaoField field) {
		super(field);
	}

	@Override
	public void action() throws P2Exception {
		super.action();
		getPaoField("REMARKS").setValue(getPaoField().getString());
	}

	@Override
	public void validate() throws P2Exception {
		super.validate();
	}
	
}
